Subject: bug#54326: 29.0.50; Bug with display-buffers-alist

From: Konrad Podczeck <[email-masked]>
Date: Sat, 19 Mar 2022 14:22:19 +0100

HI Alan,

I cannot reproduce the crash anymore. You could close the bug now. Thanks for fixing,

Konrad

> Am 11.03.2022 um 18:53 schrieb Alan Third <[email-masked]>:
> 
> On Fri, Mar 11, 2022 at 05:00:15PM +0100, Robert Pluim wrote:
>>>>>>> On Fri, 11 Mar 2022 16:40:35 +0100, martin rudalics <[email-masked]> said:
>> 
>>>> I can run gdb on macOS, but itʼs not an M1 like Konrad's machine. Iʼm a bit
>>>> unclear as to what the 'proposed fix' is, I donʼt see any patches in
>>>> this thread.
>> 
>>    martin> Commit 22dde4e621fb49b9f05d560aee22332ad60bf485 maybe?
>> 
>> Yes, that fixes it for me (and I donʼt see a crash).
> 
> I've no idea whether my previous emails will ever see the light of day
> (configuration problems with my MTAs... both of them) but I don't see
> why that change should cause a crash.
> 
> Konrad, are you sure it's that change that's caused the problem?
> -- 
> Alan Third